[Wine] Re: Kindle failure

dimesio wineforum-user at winehq.org
Fri Oct 28 18:45:25 CDT 2011

MikeYates wrote:
> I am using the wine supplied with up-to-date standard Ubuntu, i.e.
> wine-1.3.28
> I would prefer to use Ubuntu's own installations if possible.
> That includes using advanced or back-ported supplemental repositories, however, so can you advise if there is one for wine?


Kindle should work with 1.3.28 if the manifest file is removed. 

But you didn't answer my question about a clean wineprefix. You should not be getting that fixme when starting Kindle.

More information about the wine-users mailing list